Bug 1031747 - Cannot set throttling "time period" in tooling
Cannot set throttling "time period" in tooling
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: ---
Assigned To: Rob Cernich
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 11:52 EST by Rob Cernich
Modified: 2015-08-02 19:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1842 Major Closed Cannot set throttling "time period" in tooling 2014-06-16 19:50:01 EDT

  None (edit)
Description Rob Cernich 2013-11-18 11:52:13 EST
The field appears to be read-only, but the user should be allowed to edit that field.
Comment 1 JBoss JIRA Server 2013-11-19 20:43:22 EST
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1842

pushed
Comment 2 Andrej Podhradsky 2013-12-16 03:19:10 EST
Verified with JBDS-IS 7.0.0.CR1
Comment 3 JBoss JIRA Server 2014-06-16 19:50:01 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1842 to Closed

Note You need to log in before you can comment on or make changes to this bug.